Bug 1890141 - move off docker.io images for build/image-eco/templates/jenkins e2e
Summary: move off docker.io images for build/image-eco/templates/jenkins e2e
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On:
Blocks: 1890524
TreeView+ depends on / blocked
 
Reported: 2020-10-21 14:04 UTC by Gabe Montero
Modified: 2021-02-24 15:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:27:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25595 0 None closed Bug 1890141: move off docker.io in templates/builds/jenkins tests 2020-10-29 06:47:12 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:27:46 UTC

Description Gabe Montero 2020-10-21 14:04:34 UTC

Comment 2 Gabe Montero 2020-10-22 12:44:41 UTC
e2e only test ... PR passing sufficient verification

Comment 5 errata-xmlrpc 2021-02-24 15:27:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.